<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
    <!-- <script src="./ex1.js"></script> -->
    <!-- <script src="./ex2.js"></script> -->
    <!-- <script src="./ex3.js"></script> -->
    <!-- <script src="./ex4.js"></script> -->
    <!-- <script src="./ex5.js"></script> -->
    <!-- <script src="./ex6.js"></script> -->
    <!-- <script src="./ex7.js"></script> -->
    <!-- <script src="./ex8.js"></script> -->
    <!-- <script src="./ex9.js"></script> -->
    <!-- <script src="./ex10.js"></script> -->
    <script src="./ex11.js"></script>
</body>
</html>